      IMPLICIT NONE
C     '  Emax_valid = 100      /' Maximum allowed excitation energy '/ 
C     '  Eexc_min_multi = 3            /' Threshold for calc. of multi-chance fission '/ 
C     ' _Delta_S0 = 0         /' Shell effect for SL,for individual systems '/ 
C     '  EOscale = 1.0  /' Scaling factor for even-odd structure in yields '/ 
C     '  Emode = 1      /' 0: E over BF_B; 1: E over gs; 2: E_neutron; 12: E_proton '/ 
C     ' 
      xP_DZ_Mean_S1 = -0.1710014 
      xP_corr_S1 = 0.07004809 
      xP_DZ_Mean_S2 = -0.5337825 
      xP_DZ_Mean_S3 = 0.3737403 
C     /' Shift of mean Z of Mode 3 '/ 
      xP_DZ_Mean_S4 = 0.0298693 
C     /' Shell for structure at A around 190 '/ 
      ZC_Mode_4L = 44.4 
C     /' Maximum at Pu,higher ZC_Mode_4L -> towards Am etc. '/ 
      xP_Z_Curv_S1 = 0.3814453 
      P_Z_Curvmod_S1 = 1.75 
C     /' Scales energy-dependent shift '/ 
      xP_Z_Curv_S2 = 0.09044272 
      xS2leftmod = 0.8047901 
C     /' Asymmetry in diffuseness of S2 mass peak '/ 
      P_Z_Curvmod_S2 = 10 
C     /' Scales energy-dependent shift '/ 
      xP_A_Width_S2 = 11.63902 
C     /' A width of Mode 2 (box) '/ 
      xP_Z_Curv_S3 = 0.08252484 
      P_Z_Curvmod_S3 = 10 
C     /' Scales energy-dependent shift '/ 
      P_Z_Curv_SL4 = 0.07 
      P_Z_Sigma_SL4 = 1.15 
      xP_Z_Curv_S4 = 0.05258834 
      P_Z_Curvmod_S4 = 10 
C     /' Scales energy-dependent shift '/ 
      xP_Shell_S1 = -3.243825 
C     /' Shell effect for Mode 1 (S1) '/ 
      xP_Shell_S2 = -4.517141 
C     /' Shell effect for Mode 2 (S2) '/ 
      xP_Shell_S3 = -7.128624 
C     /' Shell effect for Mode 3 (SA) '/ 
      P_Shell_SL4 = -0.4 
      xP_Shell_S4 = -1.145348
      P_S4_mod = -0.035 
      xPZ_S3_olap_pos = 39.64489 
C     /' Pos. of S3 shell in light fragment (in Z) '/ 
      xPZ_S3_olap_curv = 0.003991976 
      ETHRESHSUPPS1 = 10.85 
      ESIGSUPPS1 = 1.0 
      Level_S11 = 3.0 
C     /' Level for mode S11 (higher values means more symmetric fission) '/ 
      Shell_fading = 50 
C     /' fading of shell effect with E* '/ 
      xT_low_S1 = 0.3158501 
      xT_low_S2 = 0.294624 
C     /' Slope parameter for tunneling '/ 
      xT_low_S3 = 0.3174517 
C     /' Slope parameter for tunneling '/ 
      xT_low_S4 = 0.3121705 
C     /' Slope parameter for tunneling '/ 
      xT_low_SL = 0.2886375 
C     /' Slope parameter for tunneling '/ 
      T_low_S11 = 0.36 
C     /' Slope parameter for tunneling '/ 
      xP_att_pol = 2.578573 
      P_att_pol2 = 0 
      P_att_pol3 = 0 
      xP_att_rel = 1 
C     /' Relative portion of attenuation '/ 
      xdE_Defo_S1 = -4.254451 
C     /' Deformation energy expense for Mode 1 '/ 
      xdE_Defo_S2 = -0.7485108 
C     /' Deformation energy expense for Mode 2 '/ 
      xdE_Defo_S3 = 0.601014 
C     /' Deformation energy expense for Mode 3 '/ 
      xdE_Defo_S4 = -0.6219091 
C     /' Deformation energy expense for Mode 4 '/ 
      xbetaL0 = 27.88452 
      xbetaL1 = 0.7099661 
      xbetaH0 = 45.67577 
C     /' Offset for deformation of heavy fragment '/ 
C     ' _betaH0 = 48.2      ' This value in combination with EDISSFRAC = 0.35 gets nu-bar correct for U235T and Cf252SF 
      xbetaH1 = 0.5417268 
      xdbeta_S3 = 0.3975313 
      kappa = 0 
C     /' N/Z dedendence of A-asym. potential '/ 
      TCOLLFRAC = 0.04 
C     /' Tcoll per energy gain from saddle to scission '/ 
      xECOLLFRAC = 0.02141861 
C     /' Fraction of pot. energy gain from saddle to scission,going into coll. excitations '/ 
      TFCOLL = 0.034 
      TCOLLMIN = 0.12 
      ESHIFTSASCI_intr = -67 
C     /' Shift of saddle-scission energy '/ 
      ESHIFTSASCI_coll = -90 
C     /' Shift of saddle-scission energy '/ 
      xEDISSFRAC = 0.3791646 
      Epot_shift = 0 
      SIGDEFO = 0.165 
      SIGDEFO_0 = 0.165 
      SIGDEFO_slope = 0 
      SIGENECK = 5.0 
C     /' Width of TXE by fluctuation of neck length '/ 
      EexcSIGrel = 0.7 
      DNECK = 1 
C     /' Tip distance at scission / fm '/ 
      FTRUNC50 = 1 
C     /' Truncation near Z = 50 '/ 
      ZTRUNC50 = 50 
C     /' Z value for truncation '/ 
      FTRUNC28 = 0.56 
C     /' Truncation near Z = 28 '/ 
      ZTRUNC28 = 30.5 
C     /' Z value for truncation '/ 
      ZMAX_S2 = 60 
C     /' Maximum Z of S2 channel in light fragment '/ 
      NTRANSFEREO = 6 
C     /' Steps for E sorting for even-odd effect '/ 
      NTRANSFERE = 12 
C     /' Steps for E sorting for energy division '/ 
      Csort = 0.5 
C     /' Smoothing of energy sorting '/ 
      PZ_EO_symm = 2.6 
C     /' Even-odd effect in Z at symmetry '/ 
      PN_EO_Symm = 2.6 
C     /' Even-odd effect in N at symmetry '/ 
      R_EO_THRESH = 0.398 
C     /' Threshold for asymmetry-driven even-odd effect'/ 
      R_EO_SIGMA = 2.0 
      R_EO_Max = 0.6 
      xPOLARadd = 0.3741641 
C     /' Offset for enhanced polarization '/ 
      POLARfac = 1 
C     /' Enhancement of polarization of liqu. drop '/ 
      T_POL_RED = 0.01 
C     /' Reduction of temperature for sigma(Z) '/ 
      xHOMPOL = 2.38018 
C     /' hbar omega of polarization oscillation '/ 
      ZPOL1 = 0 
C     /' Extra charge polarization of S1 '/ 
      P_n_x = 0 
C     /' Enhanced inverse neutron x section '/ 
      Tscale = 1 
      Econd = 2.0 
C     /' Pairing condenstation energy '/ 
      Etrans = 7.0 
C     /' Matching energy (const. temp to Fermi gas level denstiy '/ 
      T_orbital = 0 
C     /' From orbital ang. momentum '/ 
      xJscaling = 1.0 
C     /' General scaling of fragment angular momenta '/ 
      Spin_odd = 0.4 
C     /' RMS Spin enhancement for odd Z '/ 
C     /' Value of 0.4 adjusted to data. In conflict with Naik! '/ 
      Esort_extend = 1.5 
C     /' Extension of energy range for E-sorting '/ 
      Esort_slope = 0.04 
C     /' Onset of E-sorting around symmetry '/ 
      Esort_slope_S0 = 0.2 
C     /' Onset of E-sorting around symmetry for S0 channel '/ 
